sonar.projectKey=naturalis_linnaeus_ng
sonar.organization=naturalis

sonar.projectName=Linnaeus
sonar.projectVersion=v3.0


# Path is relative to the sonar-project.properties file. Replace "\" by "/" on Windows.
#sonar.sources=.

# Encoding of the source code. Default is default system encoding
#sonar.sourceEncoding=UTF-8
